package com.xzzn.common.enums;

/**
 * pcs-开关状态
 * 
 * @author xzzn
 */
public enum SwitchStatus
{
    CLOSED("0", "闭合"), DISCONNECT("1", "断开"), FAULT_DISCONNECT("2", "故障断开");

    private final String code;
    private final String info;

    SwitchStatus(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
